Activity log for bug #792384

Date Who What changed Old value New value Message
2011-06-03 13:52:08 Lebostein bug added bug
2011-06-03 13:55:27 Lebostein description Hi, - create an Inkscape image with 160 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{453.54331055pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 160 mm image with latex: \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width you will get 455.24298pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten Hi, - create an Inkscape image with 160 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{453.54331055pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 160 mm image with latex: \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width you will get 455.24298pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp}
2011-06-03 14:01:40 Lebostein description Hi, - create an Inkscape image with 160 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{453.54331055pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 160 mm image with latex: \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width you will get 455.24298pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp} Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp}
2011-06-03 14:04:58 Lebostein description Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp} Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \documentclass[a4paper]{scrreprt} \usepackage{graphicx} \begin{document} \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width \end{document} you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp}
2011-06-03 14:06:22 Lebostein description Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \documentclass[a4paper]{scrreprt} \usepackage{graphicx} \begin{document} \newsavebox{\meinebox}% \sbox{\meinebox}{\includegraphics{image.pdf}}% \newlength{\width}% \settowidth{\width}{\usebox{\meinebox}}% Width = \the\width \end{document} you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be: \setlength{\unitlength}{453.54331055bp} Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \documentclass[a4paper]{scrreprt} \usepackage{graphicx} \begin{document}   \newsavebox{\meinebox}%   \sbox{\meinebox}{\includegraphics{image.pdf}}%   \newlength{\width}%   \settowidth{\width}{\usebox{\meinebox}}%   Width = \the\width \end{document} you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be 'bp' and not 'pt': \setlength{\unitlength}{453.54331055bp}
2011-06-03 14:08:57 su_v tags exporting latex pdf
2011-06-03 14:10:33 Lebostein description Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \documentclass[a4paper]{scrreprt} \usepackage{graphicx} \begin{document}   \newsavebox{\meinebox}%   \sbox{\meinebox}{\includegraphics{image.pdf}}%   \newlength{\width}%   \settowidth{\width}{\usebox{\meinebox}}%   Width = \the\width \end{document} you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be 'bp' and not 'pt': \setlength{\unitlength}{453.54331055bp} Hi, - create an Inkscape image with 100 mm width - export the image with latex output - check the pdf_tex file, you can see: \setlength{\unitlength}{283.46455078pt} That is wrong! * Inkscape use the postscript point unit (1 millimeter = 2.83464567 PostScript points = Big Point) * LaTeX use the normal point unit (1 millimeter = 2.84528 pt) --> The Inkscape generated width is to small! If you measure this 100 mm image with latex: \documentclass[a4paper]{scrreprt} \usepackage{graphicx} \begin{document}   \newsavebox{\meinebox}%   \sbox{\meinebox}{\includegraphics{image.pdf}}%   \newlength{\width}%   \settowidth{\width}{\usebox{\meinebox}}%   Width = \the\width \end{document} you will get 284.52682pt http://www.golatex.de/wiki/index.php?title=LaTeX-Einheiten The Inkscape output should be 'bp' and not 'pt': \setlength{\unitlength}{283.46455078bp} Lebostein
2011-06-05 17:33:13 Launchpad Janitor branch linked lp:inkscape
2011-06-05 17:33:57 Johan Engelen inkscape: status New Fix Committed
2011-06-05 17:33:57 Johan Engelen inkscape: milestone 0.48.2
2011-06-05 17:33:57 Johan Engelen inkscape: assignee Johan Engelen (johanengelen)
2011-06-05 17:34:15 Launchpad Janitor branch linked lp:inkscape/0.48.x
2011-09-07 04:14:23 Ted Gould inkscape: status Fix Committed Fix Released